Difference between revisions of "Template:PrerequisitesNext"

From GIMX
Jump to: navigation, search
(Hardware requirements)
(Hardware requirements)
 
Line 5: Line 5:
 
  |linux = #:PC running Ubuntu 18.04 or derivatives such as Linux Mint 19<br />'''OR'''<br />Raspberry Pi running Raspbian Stretch (experimental)
 
  |linux = #:PC running Ubuntu 18.04 or derivatives such as Linux Mint 19<br />'''OR'''<br />Raspberry Pi running Raspbian Stretch (experimental)
 
|}}{{#switch:{{{device|}}}
 
|}}{{#switch:{{{device|}}}
  | Mouse = # '''Mouse'''<br />Forget about using a mouse with anything less than 2000DPI and 250Hz. A gaming mouse with 5000+ DPI and running at 500Hz is highly recommended. Whereas a gaming mouse with more than 1600 DPI doesn't really make a difference on a computer, it's not the case with GIMX. GIMX can decelerate mouse movements so as to counteract the in-game acceleration. A high DPI mouse gives a smoother movement in this specific case.|}}
+
  | Mouse = # '''Mouse'''<br />Forget about using a mouse with anything less than 2000DPI and 250Hz. A gaming mouse with 5000+ DPI and running at 500Hz is highly recommended. Whereas a gaming mouse with more than 1600 DPI doesn't really make a difference on a computer, it's not the case with GIMX. GIMX can decelerate mouse movements so as to counteract the in-game acceleration. A high DPI mouse results in smoother movements in this specific case.|}}
 
{{#switch:{{{connectionType|}}}
 
{{#switch:{{{connectionType|}}}
 
  |BT = # '''Bluetooth adapter'''<br />Using a bluetooth dongle or an internal bluetooth module, GIMX can disguise itself as a controller to your console.<br />While all bluetooth dongles/modules can't work with GIMX, working dongles are quite common. Check the [[Bluetooth_dongle|compatibility list]].<br /><!--
 
  |BT = # '''Bluetooth adapter'''<br />Using a bluetooth dongle or an internal bluetooth module, GIMX can disguise itself as a controller to your console.<br />While all bluetooth dongles/modules can't work with GIMX, working dongles are quite common. Check the [[Bluetooth_dongle|compatibility list]].<br /><!--

Latest revision as of 15:06, 4 October 2019

Hardware requirements

  1. Computer